{
  "(COMING SOON) Accrue automatic yield through flash loans and\nMSP strategies": "(출시 예정) 플래시론 및 MSP 전략을 통한 자동 수익 창출",
  "+ Add a send (optional)": "+ 보내기 추가 (선택 사항)",
  "+ Create a new market": "+ 신규 마켓 생성",
  "- Remove send": "-보내기 제거",
  "300M+ TVL on Polygon! Optimized routing enabled": "폴리곤에 예치된 300M 이상의 TVL! 최적화된 라우팅 적용",
  "<0>Tip:</0> In order to start earning rewards, you will need to first acquire some SLP by adding liquidity to the specified pair or <1>migrating existing liquidity.</1> Once you have SLP you can stake it into this yield farm to start earning rewards. Unstake anytime and then you can convert your SLP back to base tokens by clicking Remove Liquidity. Click Harvest to receive your rewards at any time.": "<0> 팁 : </0> 보상을 받으려면 먼저 지정된 쌍에 유동성을 추가하거나 기존 유동성을 <1> </1> SLP가 있으면이 수확량 농장에 스테이 킹하여 보상을받을 수 있습니다. 언제든지 언 스테이 킹 한 다음 유동성 제거를 클릭하여 SLP를 기본 토큰으로 다시 전환 할 수 있습니다. 수확을 클릭하면 언제든지 보상을받을 수 있습니다.",
  "<0>Tip:</0> Removing pool tokens converts your position back into underlying tokens at the current rate, proportional to your share of the pool. Accrued fees are included in the amounts you receive.": "<0> 팁 : </0> 풀 토큰을 제거하면 풀 점유율에 비례하여 현재 비율로 포지션을 기본 토큰으로 다시 전환합니다. 미지급 수수료는 귀하가받는 금액에 포함됩니다.",
  "<0>Tip:</0> Use this tool to find pairs that don't automatically appear in the interface": "<0> 팁 : </0> 인터페이스에 자동으로 나타나지 않는 쌍을 찾으려면이 도구를 사용하십시오.",
  "<0>Tip:</0> When you add liquidity, you will receive pool tokens representing your position. These tokens automatically earn fees proportional to your share of the pool, and can be redeemed at any time.": "<0> 팁 : </0> 유동성을 추가하면 포지션을 나타내는 풀 토큰을 받게됩니다. 이 토큰은 풀 점유율에 비례하여 자동으로 수수료를 적립하며 언제든지 사용할 수 있습니다.",
  "<0>Your</0> Positions": "<0> 여러분의</0> 포지션",
  "A portion of each trade (0.25%) goes to liquidity providers as a protocol incentive.": "각 거래의 일부 (0.25 %)는 프로토콜 인센티브로 유동성 공급자에게 전달됩니다.",
  "APR": "APR",
  "APR (incl. Fees)": "연이율(수수료포함)",
  "APY (incl. Fees)": "연간수익률(수수료포함)",
  "Accept": "동의하기",
  "Account analytics and accrued fees": "",
  "Add": "추가",
  "Add Liquidity": "유동성 공급",
  "Add Sushi to your Metamask wallet": "Metamask 지갑에 Sushi 추가",
  "Add Token A-Token B liquidity": "",
  "Add collateral in order to borrow assets": "자산을 빌리려면 담보를 추가하십시오.",
  "Add liquidity": "유동성 공급",
  "Add xMSP to your Metamask wallet": "Metamask 지갑에 xMSP 추가",
  "Amount of Tokens": "토큰 양",
  "Amount to Remove": "제거 수량",
  "Analytics": "해석학",
  "Approve": "승인",
  "Approve Kashi": "카시 허용",
  "Approve {0}": "{0} 승인",
  "Approved": "승인 됨",
  "Approving": "승인",
  "Approving {0}": "{0} 승인",
  "Are you sure?": "확실합니까?",
  "Auto Yield Farm": "Yield Farm 자동설정",
  "Available": "유효",
  "BALANCE": "잔액",
  "Balance": "잔액",
  "Bank": "은행",
  "Bank earns 0.05% fee for every swap on Mspace protocol. The buyback of MSP takes every 24 hours. xMSP as the staked MSP compounds continuously. When xMSP is staked, all the originally deposited MSP and any additional from fees are returned to the owner.": "은행은 Mspace 프로토콜에서 발생하는 모든 거래에 대해 0.05%의 수수료를 얻습니다. MSP 바이백은 24시간마다 발생하며, MSP를 스테이킹한 상태인 xMSP는 복리로 쌓입니다.  xMSP가 언스테이킹되면 원래 예치된 모든 MSP와 추가 수수료는 소유자에게 반환됩니다.",
  "Bank: Make MSP work for you": "Bank : MSP를 사용하세요",
  "Bento Balance: {0}": "Bento 잔액 : {0}",
  "BentoBox": "BentoBox",
  "BentoBox Apps": "BentoBox 앱",
  "BentoBox is an innovative way to use dapps gas-efficiently and gain extra yield.": "BentoBox는 dapp을 가스 효율적으로 사용하고 추가 수익을 얻을 수있는 혁신적인 방법입니다.",
  "BentoBox provides extra yield on deposits with flash lending, strategies, and fixed, low-gas transfers among integrated dapps, like Kashi markets": "BentoBox는 Kashi 시장과 같은 통합 dapp 간의 플래시 대출, 전략 및 고정 저 가스 전송을 통해 예금에 대한 추가 수익률을 제공합니다.",
  "BentoBox strategies can create yield for your collateral tokens. This token does not yet have a strategy in the BentoBox.": "벤토박스의 전략은 자산이 대출운용 되지 않는 동안에도 담보자산에 대한 수익을 창 할 수 있게 해줍니다. 해당 토큰에 대한 전략은 아직 벤토박스에 없습니다.",
  "BentoBox strategies can create yield for your liquidity while it is not lent out. This token does not yet have a strategy in the BentoBox.": "벤토박스의 전략은 자산이 대출운용 되지 않는 동안에도 유동성에 대한 수익을 창 할 수 있게 해줍니다. 해당 토큰에 대한 전략은 아직 벤토박스에 없습니다.",
  "Borrow": "대출",
  "Borrow APR": "대출 연간이자율",
  "Borrow assets and leverage up": "자산을 대출받아 레버리지를 올리세요",
  "Borrow {0}": "{0} 대출",
  "Borrow {0}-{1}": "대출 {0}-{1}",
  "Borrowed": "차용금액",
  "Borrowing allows you to obtain liquidity without selling. Your borrow limit depends on the amount of deposited collateral. You will be able to borrow up to 75% of your collateral and repay at any time with accrued interest.": "대출을 통해 자산 매도 없이 유동성을 얻을 수 있습니다. 대출한도는 예치된 담보 금액에 따라 다릅니다. 담보의 최대 75%를 빌릴수 있으며 발생된 이자와 함께 언제든지 상환할 수 있습니다.",
  "Bridge Assets": "브리지 자산",
  "By adding liquidity you'll earn 0.25% of all trades on this pair proportional to your share\nof the pool. Fees are added to the pool, accrue in real time and can be claimed by withdrawing\nyour liquidity.": "유동성 공급시 여러분은 해당 거래쌍에 대해 풀의 지분에 따라 0.25%의 거래수수료의 일부를 받게됩니다. 수수료는 풀에 추가되고 실시간으로 발생하며 유동성 출금시 원금과 함께 수령하게 됩니다.",
  "Bypasses confirmation modals and allows high silppage trades. Use at your own risk.": "확인 모달을 우회하고 높은 실페이지 거래를 허용합니다. 자신의 책임하에 사용하십시오.",
  "Bypasses confirmation modals and allows high slippage trades. Use at your own risk.": "확인 양식을 우회하고 높은 슬리피지 거래를 허용합니다. 책임을 감수하고 사용하십시오.",
  "Change": "",
  "Chart": "챠트",
  "Check out Sushi on Polygon (Matic)": "Polygon (Matic)의 Sushi 확인",
  "Claim": "청구",
  "Claim MSP": "MSP 청구",
  "Claimed": "청구 됨",
  "Clear History": "기록 지우기",
  "Clear all": "",
  "Click here to switch to Polygon using Metamask": "Metamask를 사용하여 Polygon으로 전환하려면 여기를 클릭하십시오.",
  "Click on a pool below, input the amount you wish to migrate or select max, and click\nmigrate": "아래 풀을 클릭하고, 마이그레이션을 희망하는 금액을 입력, 또는 최대치로 설정한 뒤, 마이그레이션을 클릭하세요.",
  "Collateral": "담보",
  "Common bases": "메인 토큰",
  "Community Approval": "커뮤니티 승인",
  "Confirm": "확인",
  "Confirm Adding Liquidity": "유동성 추가 확인",
  "Confirm Staking": "스테이 킹 확인",
  "Confirm Supply": "공급 확인",
  "Confirm Swap": "스왑 확인",
  "Confirm Withdrawal": "출금 확인",
  "Connect Wallet": "지갑 연결",
  "Connect to a wallet": "지갑에 연결",
  "Connect to a wallet to find pools": "지갑에 연결하여 풀 찾기",
  "Connect to a wallet to view your liquidity": "유동성을 보려면 지갑에 연결하세요.",
  "Copy Address": "주소 복사",
  "Create Pool & Supply": "풀 생성 및 공급",
  "Create a Pair": "새로운 페어 만들기",
  "Create a pair": "새로운 페어 만들기",
  "Create pool": "풀 만들기",
  "Current Rate": "현재 비율",
  "Deposit": "예치",
  "Deposit MLP": "",
  "Deposit MSP at Bank": "은행에 MSP 예치하기",
  "Deposit MSP into BentoBox": "BentoBox에 MSP 입금",
  "Deposit tokens into BentoBox for all the yields": "모든 수익을 위해 토큰을 BentoBox에 입금하세요",
  "Deposited": "예치수량",
  "Dev": "개발자",
  "Disable Multihops": "멀티 홉 비활성화",
  "Discord": "Discord",
  "Dismiss": "버리다",
  "Docs": "문서",
  "Documentation for developers of Sushi.": "Sushi 개발자를 위한 문서.",
  "Documentation for users of Sushi.": "Sushi 사용자를 위한 문서.",
  "Don't see a pool you joined? <0>Import it.</0>": "가입한 풀이 보이지 않습니까? <0> 가져오기 </0>",
  "Dont see a pool you joined?": "가입 한 수영장이 보이지 않습니까?",
  "Enjoy the lowest slippage on Polygon": "폴리곤에서 최저 수준의 슬리피지를 경험하세요",
  "Enter": "시작하다",
  "Enter Amount": "금액을 입력하세요",
  "Enter a recipient": "수신자를 입력하세요.",
  "Enter a valid slippage percentage": "유효한 슬리피지 비율을 입력하세요.",
  "Enter an amount": "금액을 입력하세요.",
  "Error": "오류",
  "Expert mode turns off the confirm transaction prompt and allows high slippage trades\nthat often result in bad rates and lost funds.": "전문가 모드는 거래 확인 알림은 비활성화하며 손실금을 초래할 수 있는 하이 슬리피지 거래를 활성화 시킵니다.",
  "Extract {0} MSP": "{0} MSP 채굴",
  "Fee 24h": "",
  "Fetching Instruments": "악기 가져 오기",
  "Find Pool": "풀 찾기",
  "For every swap on the exchange on every chain, 0.05% of the swap fees are distributed as MSP\nproportional to your share of the Bank. When your MSP is staked into the Bank, you receive\nxMSP in return for voting rights and a fully composable token that can interact with other protocols.\nYour xMSP is continuously compounding, when you unstake you will receive all the originally deposited\nMSP and any additional from fees.": "모든 체인상 존재하는 거래소에서 발생하는 스왑마다 0.05%의 수수료가 여러분의 Bank에 대한 지분에 따라 MSP로 분배됩니다. MSP가 Bank에 스테이킹 되면 여러분은 여러 프로토콜과 상호작용 할 수 있고 투표권한을 나타내는 xSHUSHI를 받게됩니다. xMSP는 지속적으로 복리이자를 생성하며, 스테이킹 해제 시 원금 MSP와 수수료 이자를 함께 돌려받게 됩니다.",
  "From": "",
  "From (estimated)": "시작 (예상)",
  "Gain exposure to tokens without reducing your assets. Leverage will enable you to take short positions against assets and earn from downside movements.": "자산총액 감소 없이 토큰에 노출됩니다. 레버리지를 사용하면 자산에 대해 숏 포지션을 취하고 하락시 수익을 올릴 수 있습니다.",
  "Gain governance rights with xMSP and earn 5% APR (0.05% of\nall swaps from all chains)": "xMSP로 5%의 연간수익률(모든 체인에서 발생하는 스왑에 대한 0.05%의 수수료)과 거버넌스 권한을 확보하세요.",
  "Hardware Wallet": "하드웨어 지갑",
  "Harvest {0} MSP": "",
  "Harvest {0} MSP & {1} MATIC": "{0} MSP 및 {1} MATIC 수확",
  "Have Liquidity on {0}?": "{0} 에 유동성이 있습니까?",
  "Have assets you want to earn additional interest on? Lend them in isolated markets and earn interest from borrowers. It's as easy as deposit and withdraw whenever you want.": "추가적인 이자수익을 발생시킬 수 있는 자산을 보유하고 계신가요? 격리 마켓에 자산을 대출하고 대출자들로부터 이자수익을 받으세요. 입출금 만큼이나 쉽습니다.",
  "Health": "건전성",
  "Helpful MSpace Tools": "",
  "Helpful Sushi Tools": "유용한 스시 도구",
  "Historical Total Locked: Connect Wallet": "잠긴 기록 합계 : 지갑 연결",
  "Historical Total Locked: Fetching Total": "잠긴 기록 합계 : 합계 가져 오는 중",
  "Historical Total Locked: {0} MSP": "잠긴 기록 합계 : {0} MSP",
  "Import Pool": "풀 가져오기",
  "Import it": "들여오기",
  "Input": "입력",
  "Input is estimated. You will sell at most <0>{0} {1}</0> or the transaction will revert.": "입력값은 예상치입니다. 최대 <0> {0} {1} </0>가 매매되거나 아니면 거래가 초기화 됩니다.",
  "Instruments": "악기",
  "Insufficient Balance": "잔액 불충분",
  "Insufficient WETH balance": "",
  "Insufficient WMETA balance": "WMETA 잔액이 부족합니다.",
  "Insufficient liquidity for this trade": "이 거래를위한 불충분 한 유동성",
  "Insufficient {0} balance": "{0} 잔액이 부족합니다.",
  "Interface Settings": "인터페이스 설정",
  "Invalid pair": "잘못된 쌍",
  "Invalid recipient": "잘못된 수신자",
  "Isolated lending markets mitigate your risks as an asset lender. Know exactly what collateral is available to you in the event of counter party insolvency.": "격리 대출 시장은 자산 대출자로서의 위험을 완화합니다. 상대방 파산시 어떤 담보를 사용할 수 있는지 정확히 알아보세요.",
  "Join the community on Discord.": "Discord 커뮤니티에 가입하세요.",
  "Kashi Lending": "카시 대출",
  "Keys Burned: 2022.03.04 at 22:05": "구운 키 : 2022.03.04 22:05",
  "Lend": "빌려주 다",
  "Lend assets for interest from borrowers.": "자산을 대출하고 대출에 대한 이자수익을 벌어보세요.",
  "Lend your assets, earn yield with no impermanent loss": "자산을 빌려주고 비영구적 손실 없이 수익을 창출하세요",
  "Lend {assetSymbol}": "{assetSymbol}",
  "Lending": "대출",
  "Lent": "차용",
  "Limit <0>Used</0>": "제한 <0>Used</0>",
  "Liquidity": "유동성",
  "Liquidity Mining": "",
  "Liquidity Positions": "유동성 포지션",
  "Liquidity Provider Fee": "유동성 제공자 수수료",
  "Liquidity Provider Rewards": "유동성 제공자 보상",
  "Liquidity providers earn a 0.25% fee on all trades proportional to their share of\nthe pool. Fees are added to the pool, accrue in real time and can be claimed by\nwithdrawing your liquidity": "유동성 공급자들은 풀에 대한 지분에 따라 거래시 발생하는 0.25%의 수수료의 일부를 받게 됩니다. 수수료는 풀에 포함되며 실시간으로 발생하고 유동성 출금 시에 받게 됩니다.",
  "Lists": "리스트",
  "Loading": "로딩 중",
  "Loading your {exchange} liquidity positions": "{exchange} 유동성 포지션로드",
  "Loading...": "로드 중 ...",
  "Loan to Value": "담보대출비율",
  "MAX": "최대",
  "MSP Balance": "MSP 밸런스",
  "MSP Balance: {sushiBalance}": "MSP 잔액 : {sushiBalance}",
  "MSP Mining Farms": "MSP 채굴장",
  "MSpace allows for swapping of ERC20 compatible tokens across multiple networks": "",
  "Manage": "관리",
  "Manage Liquidity in Rewards Pool": "보상 풀 내 유동성 관리",
  "Manage this pool": "해당 풀 관리",
  "Market Info": "마켓 정보",
  "Market Staked": "지분 시장",
  "Markets": "마켓",
  "Max": "최대",
  "Maximize yield by staking MSP for xMSP": "",
  "Maximum sold": "최대 매매",
  "Migrate": "마이그레이션",
  "Migrate Now": "지금 마이그레이션",
  "Migrate {exchange} Liquidity": "{exchange} 유동성 마이그레이션",
  "Migrating": "마이그레이션",
  "Migration is done in one-click using your signature (permit)": "서명을 사용하여 한 번의 클릭으로 마이그레이션이 수행됩니다 (허가).",
  "Minimum received": "최소 수령",
  "Mining": "채굴",
  "Mining Farms": "",
  "My Account": "내 계좌",
  "My Liquidity Positions": "나의 유동성 포지션",
  "My Pool Share": "나의 풀 지분",
  "My Pool Tokens": "나의 풀 토큰",
  "My Reward Cards": "",
  "My pool share": "나의 풀 지분",
  "My pool tokens": "나의 풀 토큰",
  "My total pool tokens": "",
  "New network, new features": "새로운 네트워크, 새로운 기능",
  "No Liquidity found": "유동성 없음",
  "No Results": "결과 없음",
  "No liquidity found": "유동성 없음",
  "No liquidity found to do swap": "스왑할 유동성이 없음",
  "No liquidity positions found": "유동성 포지션이 없습니다.",
  "No pool found": "풀이 없습니다.",
  "No results found": "검색 결과가 없습니다",
  "Non-hardware Wallet": "비 하드웨어 지갑",
  "None": "없음",
  "OK": "",
  "ONLY USE THIS MODE IF YOU KNOW WHAT YOU ARE DOING.": "잘 이해한 경우에만 해당 모드를 사용하세요.",
  "One click MSP → xMSP → axMSP": "원 클릭 MSP → xMSP → axMSP",
  "Oops! An unknown error occurred. Please refresh the page, or visit from another browser or device": "이런! 알 수없는 오류가 발생했습니다. 페이지를 새로 고침하거나 다른 브라우저 또는 기기에서 방문하세요.",
  "Open Source": "오픈 소스",
  "Open main menu": "메인 메뉴 열기",
  "Oracle": "오라클",
  "Output is estimated. If the price changes by more than {0}% your transaction will revert.": "추정된 산출 값입니다. {0}% 이상 가격 변동이 일어날 경우 거래가 취소됩니다.",
  "Output is estimated. You will receive at least <0>{0} {1}</0> or the transaction will revert.": "결과는 예상치입니다. 여러분은 최소 <0> {0} {1} </0> 를 받거나 아니면 거래가 무효화 될 것입니다.",
  "Output will be sent to <0>{0}</0>": "<0> {0} </0> 로 전송됩니다.",
  "Participating Farms": "",
  "Pending": "보류 중",
  "Pending Treasury Transfer": "보류중인 자금 이체",
  "Please type the word \"confirm\" to enable expert mode.": "전문가 모드를 사용하려면 \"confirm\"이라는 단어를 입력하십시오.",
  "Pool": "풀",
  "Pool Found!": "풀을 찾았습니다!",
  "Pool Rate": "",
  "Pool Rewards": "풀 보상",
  "Pool Tokens": "풀 토큰",
  "Pool tokens in rewards pool": "보상 풀의 풀 토큰",
  "Pooled {0}": "{0} 풀링 됨",
  "Positions": "위치",
  "Pour a hot bowl of MISO, the new <0>token launchpad</0> from MSP": "",
  "Price": "가격",
  "Price Impact": "가격 영향",
  "Price Impact High": "가격 영향 높음",
  "Price Impact Too High": "가격 영향이 너무 높음",
  "Price Updated": "가격 업데이트",
  "Prices and pool share": "가격 및 풀 지분",
  "Rates": "요금",
  "Read Tutorial": "튜토리얼 읽기",
  "Read the contract": "계약서 읽기",
  "Recent Transactions": "",
  "Remove": "제거",
  "Remove Liquidity": "유동성 제거",
  "Remove send": "보내기 제거",
  "Removing {0} {1} and {2} {3}": "{0} {1} 및 {2} {3}",
  "Repay": "상환",
  "Request Tool": "도구 요청",
  "Restricts swaps to direct pairs only.": "스왑을 직접적인 거래쌍으로만 제한합니다.",
  "Reward": "리워드",
  "Rewards": "리워드",
  "Rewards + Fee": "",
  "Route": "루트",
  "Routing through these tokens resulted in the best price for your trade.": "다음 토큰들을 통한 라우팅을 통해 최적의 가격이 산출되었습니다.",
  "SAAVE: Stack your yields in one transaction": "SAAVE : 한 번의 거래로 수익을 쌓으세요",
  "SUSHI {0}/{1} Burned": "",
  "Search by name, symbol, address": "이름, 심볼, 주소로 검색",
  "Search name or paste address": "이름 검색 또는 주소 붙여 넣기",
  "Search name or symbol, address": "토큰명, 심볼 검색",
  "Select a Token": "토큰 선택",
  "Select a token": "토큰 선택",
  "Select a token to find your liquidity": "유동성을 찾으려면 토큰을 선택하세요.",
  "Share of Pool": "풀 점유율",
  "Share of Pool:": "풀 점유율 :",
  "Slippage Tolerance": "미끄러짐 공차",
  "Slippage tolerance": "슬리피지 허용 범위",
  "Something went wrong during signing of the approval. This is expected for hardware wallets, such as Trezor and Ledger. Click again and the fallback method will be used": "허가에 서명하는 동안 문제가 발생했습니다. 이는 Trezor 및 Ledger와 같은 하드웨어 지갑에서 발생된 것으로 예상됩니다. 다시 클릭하면 대체 방법이 사용됩니다.",
  "Stack Yields with SAAVE": "SAAVE로 스택 수율",
  "Stake": "말뚝",
  "Stake MSP": "MSP 스테이킹",
  "Stake MSP for xMSP": "xMSP에 대한 지분 지분",
  "Stake into xMSP add collateral as axMSP on Aave all in\none click": "원클릭으로 xMSP에 지분을 추가하고 Aave all에 axMSP로 담보를 추가합니다.",
  "Stake your MSP into xMSP for ~5% APY. Deposit your xMSP into Aave as axMSP to earn collateral interest and borrowing power. All in one click.": "~ 5 % APY에 MSP를 xMSP에 스테이 킹하세요. xMSP를 Aave에 axMSP로 입금하여 담보이자 및 대출 권한을 얻으십시오. 한 번의 클릭으로 모두.",
  "Stake your MSP into xMSP for ~5% APY. No impermanent loss, no loss of governance rights.\nContinuously compounding.": "MSP를 ~ 5 % APY에 달하는 xMSP에 스테이킹 하세요. 비영구적인 손실이 없고 거버넌스 권한도 포기하지 않습니다. 수익률은 복리입니다.",
  "Staking APR": "APR 스테이 킹",
  "Submit Tool": "도구 제출",
  "Supply APR": "공급 APR",
  "Supplying {0} {1} and {2} {3}": "{0} {1} 및 {2} {3}",
  "Sushi allows for swapping of ERC20 compatible tokens across multiple networks": "Sushi는 여러 네트워크에서 ERC20 호환 토큰 교환을 허용합니다.",
  "Sushi is a supporter of Open Source.": "스시는 오픈 소스를 지지합니다.",
  "Swap": "스왑",
  "Swap Anyway": "어쨌든 스왑",
  "Swap From (est.):": "다음에서 교체 (예상) :",
  "Swap From:": "다음에서 스왑 :",
  "Swap To (est.):": "다음으로 교체 (예상) :",
  "Swap To:": "다음으로 교체 :",
  "TVL": "TVL",
  "The difference between the market price and estimated price due to trade size.": "시장 가격과 거래 규모로 인한 예상 가격의 차이.",
  "The difference between the market price and your price due to trade size.": "시장 가격과 거래 규모로 인한 여러분 가격의 차이.",
  "The onchain oracle that tracks the pricing for this pair": "해당 거래쌍의 가격을 추적하는 온체인 오라클",
  "The ratio of tokens you add will set the price of this pool. Once you are happy with the rate click supply to review.": "",
  "The transaction cannot succeed due to error: {0}. This is probably an issue with one of the tokens you are swapping.": "오류로 인해 트랜잭션이 불가합니다 : {0} . 이것은 스와핑 대상 토큰 중 하나의 문제일 수 있습니다.",
  "These tokens are commonly paired with other tokens.": "메인 토큰이 다른 토큰과 주로 페어를 이룹니다.",
  "Things you can do with your MSP": "MSP로 할 수있는 일",
  "This transaction will not succeed either due to price movement or fee on transfer. Try increasing your slippage tolerance.": "이 거래는 가격 변동이나 이체 수수료 문제로 불가능합니다. 슬리피지 허용치를 높이십시오.",
  "To": "",
  "To (estimated)": "까지 (예상)",
  "To Estimated": "",
  "To withdraw into MSP, go to Aave and remove axMSP as collateral and then to Bank to unstake. A full unwind will be avaialble soon.": "MSP에 출금하려면 Aave로 이동하여 axMSP를 담보로 제거한 다음 Bank로 이동하여 지분을 제거하십시오. 곧 풀릴 수 있습니다.",
  "Toggle Expert Mode": "전문가 모드 전환",
  "Token": "토큰",
  "Tokens": "토큰",
  "Tools": "도구",
  "Tools to optimize your workflow.": "워크 플로우를 최적화 도구.",
  "Total": "합계",
  "Total Liquidity": "",
  "Total TVL": "총 예치규모",
  "Total Tokens Locked": "",
  "Trade": "무역",
  "Transaction History": "거래 내역",
  "Transaction Settings": "거래 설정",
  "Transaction deadline": "거래 제한시간",
  "Transactions": "업무",
  "Try enabling multi-hop trades": "다중 홉 거래 활성화",
  "Turn On Expert Mode": "전문가 모드 켜기",
  "Unknown error": "알수없는 오류",
  "Unstake": "언 스테이크",
  "Unstaked": "지분 없음",
  "Unsupported Asset": "지원되지 않는 자산",
  "Unwrap": "풀다",
  "Unwrap {0} W{1} to {2}": "{0} 에서 W{1}  {2}로 언랩하기.",
  "Use any tool below to optimize your workflow. Please note, some tools are experimental so use with discretion. If theres a smart contract involved for the tool, read the code and confirm the keys have been burned.": "아래 도구를 사용하여 워크 플로를 최적화하세요. 일부 도구는 실험적이므로 신중하게 사용하십시오. 도구와 관련된 스마트 계약이있는 경우 코드를 읽고 키가 구워 졌는지 확인하십시오.",
  "V2 Rewarder": "V2 보상 자",
  "Vesting": "베스 팅",
  "Vesting is executed within the guidelines selected by the community in <0>SIMP3</0>.<1/><2/>Please refer to the <3>forum discussion</3> for deliberations on additional points.<4/><5/>Additional records and weekly merkle updates can be found on <6>Github</6>": "베스 팅 <0> </0> 에서 커뮤니티가 선택한 지침 내에서 실행됩니다. <1/> <2/> 추가 사항에 대한 심의 <3> 포럼 토론 </3> 을 참조하십시오. <4/> <5/> 추가 기록 및 주간 merkle 업데이트는 <6> Github </6>",
  "View Bank Stats": "Bank 통계 보기",
  "View Stats": "통계보기",
  "View Your Liquidity Positions": "유동성 포지션보기",
  "View Your Liquidity Positions >": "유동성 포지션보기 >",
  "View accrued fees and analytics": "",
  "View on explorer": "탐색기에서보기",
  "View pair analytics": "거래쌍 분석 보기",
  "View your Bank Portfolio": "Bank 포트폴리오 보기",
  "Volume 24h": "",
  "Wallet": "지갑",
  "Wallet Balance": "보유량",
  "Welcome to Sushi on Polygon (Matic)": "Polygon (Matic)의 Sushi에 오신 것을 환영합니다.",
  "When creating a pair you are the first liquidity provider. The ratio of tokens you add will set the price of this pool. Once you are happy with the rate, click supply to review": "쌍을 만들 때 귀하는 최초의 유동성 공급자입니다. 추가하는 토큰의 비율이이 풀의 가격을 설정합니다. 요금에 만족하면 공급을 클릭하여 검토하십시오.",
  "Withdraw": "빼기",
  "Withdraw {assetSymbol}": "{assetSymbol} 인출",
  "Wrap": "싸다",
  "Wrong Network": "잘못된 네트워크",
  "Yesterday's APR": "어제의 APR",
  "Yield": "수율",
  "Yield Debugger": "",
  "Yield Farm automatically the liquidity you supply.": "Yield Farm에 자동으로 유동성을 제공합니다.",
  "Yield Instruments": "수익률 도구",
  "You Will Receive": "받는 수량",
  "You are creating a pool": "풀을 만들고 있습니다.",
  "You are on the wrong network": "잘못된 네트워크에 있습니다.",
  "You are the first liquidity provider.": "",
  "You don’t have liquidity in this pool yet": "아직이 풀에 유동성이 없습니다.",
  "You need to first approve LP tokens and then migrate it": "먼저 LP 토큰을 승인 한 다음 마이그레이션해야합니다.",
  "Your Bank Stats": "귀하의 Bank 통계",
  "Your Claimable MSP this Week": "이번 주 청구 가능한 MSP",
  "Your Farms": "",
  "Your Liquidity": "유동성",
  "Your Liquidity Positions": "유동성 포지션",
  "Your Pool Share": "여러분의 풀 지분",
  "Your Pool Tokens": "여러분의 풀 토큰",
  "Your Staked": "귀하의 스테이크",
  "Your Transaction History": "거래 내역",
  "Your Transaction History on {0}": "{0}에 대한 당신의 트랜잭션 내역",
  "Your Wallet": "지갑",
  "Your Yields": "귀하의 수익",
  "Your pool share": "풀 점유율",
  "Your pool tokens": "나의 풀 토큰",
  "Your total pool tokens": "총 풀 토큰",
  "Your transaction may be frontrun": "거래가 프론트런 당할 수 있습니다",
  "Your transaction may fail": "거래가 실패할 수 있습니다",
  "Your transaction will revert if it is pending for more than this long.": "거래가 이보다 오래 보류중인 경우 거래가 취소됩니다.",
  "Your transaction will revert if the price changes unfavorably by more than this percentage.": "가격이 해당 퍼센티지 이상으로 불리하게 변경되면 거래가 취소됩니다.",
  "Your transaction will revert if there is a large, unfavorable price movement before it is confirmed.": "거래가 확인되기 전에 크게 불리한 가격 변동이 있는 경우 거래가 취소됩니다.",
  "Your transactions will appear here...": "거래가 여기에 표시됩니다...",
  "Your {exchange} {0}/{1} liquidity will become SushiSwap {2}/{3} liquidity.": "귀하의 {exchange} {0} / {1} 유동성은 SushiSwap {2} / {3} 유동성이됩니다.",
  "annualized": "연간",
  "failed to load": "불러 오지 못했습니다",
  "import it": "가져 오기",
  "loading...": "로드 중 ...",
  "max": "최대",
  "minutes": "분",
  "per month": "달마다",
  "xMSP Balance": "xMSP 밸런스",
  "xMSP automatically earn fees (0.05% of all swaps, including multichain swaps) proportional\nto your share of the Bank.": "xMSP는 여러분의 Bank 지분에 따라 수수료 (멀티 체인 스왑을 포함한 모든 스왑의 0.05 %)를 자동으로받습니다.",
  "{0} Deposited": "{0} 입금",
  "{0} Strategy": "{0} 전략",
  "{0} per {1}": "{0} / {1}",
  "{0}/{1} LP Burned": "{0}/{1} LP 제거"
}